IBM Cúram Social Program Management CVE-2017-1740 Cross Site Scripting Vulnerability

Bugtraq ID: 102498
Class: Input Validation Error
CVE: CVE-2017-1740
Remote: Yes
Local: No
Published: Jan 09 2018 12:00AM
Updated: Jan 09 2018 12:00AM
Credit: IBM
Vulnerable: IBM Cúram Social Program Management 7.0.2.0
IBM Cúram Social Program Management 7.0.1.1
IBM Cúram Social Program Management 7.0.0.0
IBM Cúram Social Program Management 6.2.0.6
IBM Cúram Social Program Management 6.2.0.0
IBM Cúram Social Program Management 6.1.1.6
IBM Cúram Social Program Management 6.1.0.0
IBM Cúram Social Program Management 6.0.5.10
IBM Cúram Social Program Management 6.0.5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus